@charset "UTF-8";


section.page_title_area {
	background-image: url("../img/performance/page_header.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
	text-align: center;
}

.contents_inner {
    max-width: 1100px;
    margin: 0 auto;
}

section.contents {
    padding: 0;
    color: #fff;
}

.performance_info {
    color: #fff;
    position: relative;
    padding: 5% 13%;
}

h3.performance_title {
    font-size: 5rem;
    font-weight: 600;
    line-height: 56px;
    margin-bottom: 15px;
    font-family: "Inter", sans-serif;
}

.performance_place {
    font-family: "Inter", sans-serif;
    font-size: 2.4rem;
    margin-bottom: 30px;
}

.performance_date {
    font-family: "Inter", sans-serif;
    font-size: 2rem;
    border: 1px solid;
    width: max-content;
    padding: 3px 10px;
    margin-bottom: 15px;
}

.performance_cap {
    font-size: 1.4rem;
    line-height: 28px;
    font-weight: 300;
    opacity: 0.85;
    margin-bottom: 20px;
}

.performance_detail_head {
    max-width: 100%;
    justify-content: space-between;
    display: flex;
    padding: 5%;
    border-bottom: 1px solid rgba(255,255,255,0.25);
}

.performance_detail_head_inner {
    max-width: 2000px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.performance_detail_head_thumb {
    width: 48%;
    /* background: #ddd; */
}
.performance_detail_head_thumb img {
	height: auto;
	aspect-ratio: 1/ 1;
	object-fit: cover;
}

.performance_detail_head_info {
    width: 46%;
    padding: 50px 2% 50px 0;
}

a.performance_ticket {
    color: #fff;
    width: 100%;
    display: block;
    border: 1px solid;
    font-size: 1.8rem;
    padding: 12px 0;
    text-align: center;
    font-weight: 300;
	transition: all 0.25s ease-in-out 0s;
}

a.performance_ticket:hover {
	background: #fff;
	color: #001550;
}

.performance_detail_contents {
    max-width: 800px;
    margin: 100px auto;
}

.performance_detail_contents h4 {
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 60px;
    margin: 55px 0;
}

.performance_detail_text {
    font-size: 1.4rem;
    font-weight: 300;
    opacity: 0.85;
    line-height: 28px;
    padding: 0 0 0 5%;
    border-left: 1px solid rgba(255,255,255,0.25);
    margin-bottom: 50px;
}

.performance_detail_text a {
    font-size: 1.4rem;
    color: gold;
}

.performance_detail_text u, .performance_detail_text strong {
    font-size: 1.4rem;
}

.performance_detail_contents h5 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 45px;
    margin-bottom: 40px;
}

ul.performance_detail_list {
    padding: 50px;
    rgba(
    FONT-WEIGHT: 200);
    rgba(
    FONT-WEIGHT: 200);
    background: rgba(255,255,255,0.05);
}

ul.performance_detail_list li {
    margin: 15px 0;
    font-size: 1.5rem;
    font-weight: 300;
    padding-left: 16px;
    position: relative;
}

.performance_detail_contents img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

p.performance_image_caption {
    margin: 20px 20px 40px;
    opacity: 0.5;
    font-size: 1.2rem;
    line-height: 21px;
    font-weight: 300;
}

ul.performance_detail_list li:before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border: 1px solid #fff;
    border-radius: 100%;
    position: absolute;
    left: 1px;
    top: 9px;
}
ul.performance_detail_list li strong,
ul.performance_detail_list li u,
ul.performance_detail_list li a {
	font-size: inherit;
	font-family: inherit;
}
ul.performance_detail_list li a {
    color: gold;
}

.performance_detail_contents iframe {
    margin: 40px auto;
    border: 1px solid #555;
    border-radius: 9px;
    overflow: hidden;
}
.performance_detail_img {
    display: block;
    margin: 20px 0;
}

.link_area {
    display: flex;
    justify-content: center;
    max-width: 800px;
    margin: 0 auto;
}

section.reserve_ticket {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    background: rgba(0,0,0,0.75);
    padding: 10px 0;
}

section.reserve_ticket a {
    display: block;
    padding: 15px 0;
    margin: 0 auto;
    border: 1px solid #fff;
    font-size: 1.8rem;
    color: #fff;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
    font-weight: 600;
    max-width: 400px;
    text-align: center;
    transition: all 0.25s ease-in-out 0s;
    background: rgba(255,255,255,0.2);
}

section.reserve_ticket a:hover {
	background: #fff;
	color: #001550;
}

.more_link {
    display: block;
    width: 50%;
    border: 1px solid;
    padding: 15px;
    text-align: center;
    font-weight: 400;
    font-size: 1.6rem;
    color: #fff;
    margin: 1%;
	transition: all 0.25s ease-in-out 0s;
}

.more_link:hover {
	background: #fff;
	color: #001550;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
.performance_detail_head {
    padding: 40px 5%;
    display: block;
}
	
.performance_detail_head_thumb img {
    height: 200px;
    width: 100%;
}

.performance_detail_head_inner {
    width: 100%;
    display: block;
}

.performance_detail_head_thumb {
    width: 100%;
    height: 200px;
}

.performance_detail_head_info {
    width: 100%;
    margin: 30px 0 0;
    padding: 0;
}

h3.performance_title {
    font-size: 3rem;
    line-height: 36px;
}

.performance_place {
    font-size: 1.8rem;
}

.performance_date {
    font-size: 1.6rem;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.performance_cap {
    font-size: 1.2rem;
    line-height: 22px;
    text-align: justify;
}

a.performance_ticket {
    font-size: 1.5rem;
}

.performance_detail_contents {
    padding: 0 5% 40px 5%;
    margin: 0 auto;
}

.performance_detail_contents h4 {
    font-size: 2.2rem;
    line-height: 31px;
    margin-bottom: 20px;
}

.performance_detail_text {
    font-size: 1.2rem;
    line-height: 22px;
    margin-bottom: 20px;
}

.performance_detail_contents h5 {
    font-size: 1.8rem;
    line-height: 35px;
    margin-bottom: 20px;
}

ul.performance_detail_list {
    padding: 20px 6%;
    margin-bottom: 20px;
}

ul.performance_detail_list li {
    margin: 10px 0;
    font-size: 1.2rem;
    line-height: 18px;
}

ul.performance_detail_list li:before {
    top: 7px;
}

p.performance_image_caption {
    margin: 10px auto;
    width: 95%;
    font-size: 1.1rem;
    line-height: 18px;
}

.performance_detail_contents iframe {
    margin: 20px auto;
}

.link_area {
    width: 90%;
    margin-bottom: 10rem;
}

a.more_link {
    padding: 12px 0;
}

section.contents_wrapper {
    padding: 0 0 50px;
}

section.reserve_ticket a {
    width: 90%;
}
}